/* =S winlogin */
#winlogin  {width:450px;}
    #winlogin  .win-hd h3 {padding:37px 0 0 0;text-indent:135px;width:436px;height:54px;font-size:20px;background:url(images/winbg.jpg) no-repeat;}
    #winlogin  .win-btn{padding-bottom:20px;}
    #winlogin  .win-mess{background-color:#fff;}
    #winlogin  .win-messshow{margin:0 15px;padding:15px 20px;border-top:1px dotted #111;}
    #winlogin  .win-hd .close{padding-top:18px;width:18px;background:url("images/icon_common.png") 0 -1844px no-repeat;}

/*#winlogin{padding:20px 0;}*/
    .win-form{padding:20px 0;}
    #winlogin .win-succ{margin:0 40px;padding-bottom:20px;text-align:left;font:16px Microsoft Yahei,SimHei;line-height:26px;}
        #winlogin .win-succ em{margin:0 3px;display:inline;color:#fc6d02;font:16px/26px Microsoft Yahei,SimHei;}
        #winlogin .win-succ .win-rz{margin:0;font-size:14px;font-family:Simsun;}
    #winlogin .win_19{padding-top:10px;margin:0 20px;border-top:1px dashed #999;}
        .win_19 .win_min{margin-bottom:10px;font-size:14px;}
        .win_19 .win_2w{text-align:center;overflow: hidden;_zoom:1;}
    #winlogin .win-desc{text-align:left;margin-left:40px;line-height:26px;}
/* =E winlogin */

/*S yahoo邮箱更改绑定提醒*/
.email_tip{position: absolute;z-index:112;}
    .email-tip-mod{position: relative;padding:5px 30px 5px 5px;width:220px;line-height:18px;border: 1px solid #edddab;background-color: #fffce9;overflow: hidden;}
        .email-tip-mod p{color:#c0880f;}
        .tip-x{position: absolute;top: 8px;right: 10px;width: 12px;height: 12px;background:url(images/icon_common.gif) no-repeat 0 0px;overflow: hidden;cursor: pointer;}
        .tip-x:hover {background-position:0 -36px;}
        .email_tip .link0 a,.email_tip .link0 a:visited {color:#0657B2;} /* 蓝色 -> 橙色 */
            .email_tip.link0 a:hover {color:#FC6D02;}

/*E yahoo邮箱更改绑定提醒*/